<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="15702" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="15704"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="MenuItemView" customModule="Friendsta" customModuleProvider="target">
            <connections>
                <outlet property="iconImageView" destination="EDN-eQ-oB0" id="0Yy-8e-8Ju"/>
                <outlet property="titleLabel" destination="2Ed-hF-SYb" id="yS3-2u-tcC"/>
                <outlet property="view" destination="iN0-l3-epB" id="J5V-qJ-kqf"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view contentMode="scaleToFill" id="iN0-l3-epB" customClass="UIControl">
            <rect key="frame" x="0.0" y="0.0" width="103" height="72"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="EDN-eQ-oB0">
                    <rect key="frame" x="36.5" y="4" width="30" height="30"/>
                    <constraints>
                        <constraint firstAttribute="width" constant="30" id="CGg-w6-noc"/>
                        <constraint firstAttribute="height" constant="30" id="cop-jV-Xlw"/>
                    </constraints>
                </imageView>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="2Ed-hF-SYb">
                    <rect key="frame" x="36" y="38" width="31" height="14.5"/>
                    <fontDescription key="fontDescription" type="system" pointSize="12"/>
                    <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <nil key="highlightedColor"/>
                </label>
            </subviews>
            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
            <constraints>
                <constraint firstItem="2Ed-hF-SYb" firstAttribute="leading" relation="greaterThanOrEqual" secondItem="vUN-kp-3ea" secondAttribute="leading" constant="4" id="5Zz-qR-9z8"/>
                <constraint firstItem="EDN-eQ-oB0" firstAttribute="leading" relation="greaterThanOrEqual" secondItem="iN0-l3-epB" secondAttribute="leading" constant="4" id="6zA-ui-X0d"/>
                <constraint firstAttribute="trailing" relation="greaterThanOrEqual" secondItem="EDN-eQ-oB0" secondAttribute="trailing" constant="4" id="AGh-La-Sbd"/>
                <constraint firstItem="vUN-kp-3ea" firstAttribute="bottom" relation="greaterThanOrEqual" secondItem="2Ed-hF-SYb" secondAttribute="bottom" constant="4" id="URj-xd-ngV"/>
                <constraint firstItem="2Ed-hF-SYb" firstAttribute="centerX" secondItem="vUN-kp-3ea" secondAttribute="centerX" id="Vcj-hn-ZSV"/>
                <constraint firstItem="EDN-eQ-oB0" firstAttribute="centerX" secondItem="vUN-kp-3ea" secondAttribute="centerX" id="XIV-S6-zx3"/>
                <constraint firstItem="2Ed-hF-SYb" firstAttribute="top" secondItem="EDN-eQ-oB0" secondAttribute="bottom" constant="4" id="lcl-km-ttG"/>
                <constraint firstItem="vUN-kp-3ea" firstAttribute="trailing" relation="greaterThanOrEqual" secondItem="2Ed-hF-SYb" secondAttribute="trailing" constant="4" id="ncU-8i-th1"/>
                <constraint firstItem="EDN-eQ-oB0" firstAttribute="top" secondItem="iN0-l3-epB" secondAttribute="top" constant="4" id="sT1-MI-spe"/>
            </constraints>
            <freeformSimulatedSizeMetrics key="simulatedDestinationMetrics"/>
            <viewLayoutGuide key="safeArea" id="vUN-kp-3ea"/>
            <connections>
                <action selector="onContentViewTouchUpInside:" destination="-1" eventType="touchUpInside" id="4yz-HK-cxg"/>
            </connections>
            <point key="canvasLocation" x="-87.681159420289859" y="346.20535714285711"/>
        </view>
    </objects>
</document>
